Upendra Duwadi

Members
  • Content count

    1
  • Joined

  • Last visited

About Upendra Duwadi

  • Rank
    Free Member
  1. Hi, My site has PHP 5 enabled and I get errors using the module. While I tried to use the same module in another site with PHP 4 enabled then I see no error. Any suggestions?